html {
    position: relative;
}

body {
    margin-bottom: 120px;
}

.jumbotron {
    background-color: rgb(169, 238, 255);
}

.jumbotron img {
    border: 5px solid #ffffff;
}

.sedang {
    margin-top: 20px;
    margin-bottom: 20px;
    background-color: #eeeeee;
}

section {
    min-height: 600px;
}

footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 120px;
    background-color: rgb(106, 148, 158);
    padding-top: 30px;
}

footer p {
    color: black;
    font-size: 0.9em;
}